Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.113781
Category:Web application abuses
Title:Cacti < 1.2.14 XSS Vulnerability (Linux)
Summary:Cacti is prone to a cross-site scripting (XSS) vulnerability.
Description:Summary:
Cacti is prone to a cross-site scripting (XSS) vulnerability.

Vulnerability Insight:
The vulnerability exists due to
improper escaping of error messages during template import preview in the xml_path field.

Vulnerability Impact:
Successful exploitation would allow an attacker to
inject arbitrary HTML or JavaScript into the site.

Affected Software/OS:
Cacti through version 1.2.13.

Solution:
Update to version 1.2.14 or later.

CVSS Score:
6.4

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-25706
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.